<template>
  <div>
    <locker-renew-disclaimer />
    <locker-change-switch />
  </div>
</template>

<script>
import LockerRenewDisclaimer from '~/components/LockerRenewDisclaimer.vue'
import LockerChangeSwitch from '~/components/LockerChangeSwitch.vue'

export default {
  components:{
    LockerRenewDisclaimer,
    LockerChangeSwitch
  }
}
</script>

